# Uses of Interface
org.opensaml.soap.wssecurity.Nonce

Packages that use Nonce
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of Nonce in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement Nonce
Modifier and Type
Class
Description
`class`
`NonceImpl`
NonceImpl.
Methods in org.opensaml.soap.wssecurity.impl that return Nonce
Modifier and Type
Method
Description
`Nonce`
NonceBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`Nonce`
NonceBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.